html {     padding:0; margin:0;   }

body
 	{BACKGROUND:#F7F3EA; font-family: 'Mukta Malar', sans-serif; padding:0;
margin:0;  }

blockquote {
	background: #E5ECF9 2px 2px url(/images/blockquote.png) no-repeat;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 20px;
  font-style:italic;

	}
    
.content {  
   BACKGROUND:#fff; max-width:1250px;  margin: 0px auto; 
}



.topnav {
  overflow: hidden;
  background-color: #bf0000;
         color: fff;
         border-bottom: 4px solid #FD4401;  
  box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);
   margin-bottom: 10px;
}

.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 7px 13px;
  text-decoration: none;
 font-size: 120%;
}

.topnav a:hover {
  background-color: #fd4401;
  color: #fff;
 
}



.topnav .icon {
  display: none;
}

.fb-comments {width: 100%;}
  
  
  /* For mobile phones: */
@media screen and (max-width: 899px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
.neviditelny {display:none}
.searchbox { height:30px; padding: 5px 5px 5px 5px; }
.topnav.responsive {position: relative; }

.topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  
 .galerie img {width: 100%; margin: 2px 0px 3px 0px;  }
 
}


img {

    height: auto;
}


.row {margin:0px; padding: 0px;}
.row::after {
    content: "";
    clear: both;
    display: table; 
    }

   

   
    [class*="col-"] {
        width: 100%;   }
        


 #backtotop { position: fixed; bottom: 15px; right:15px; opacity: 1; cursor: pointer; }     

@media only screen and (max-width: 899px) {
 .paticka {padding-top: 10px; padding-left: 5px; border-top: 3px solid #FD4401; }
} 
 
 
     


    /* For desktop: */
 @media only screen and (min-width: 900px) {
 
 #backtotop { display: none;  }       
    
[class*="col-"] {
    float: left;
    padding: 15px;
   
}


.col-1 {width: 12.5%; box-sizing: border-box;}
.col-2 {width: 25%; box-sizing: border-box;}
.col-3 {width: 37.5%; box-sizing: border-box;}
.col-4 {width: 50%; box-sizing: border-box;}
.col-5 {width: 62.5%; box-sizing: border-box;}
.col-6 {width: 75%; box-sizing: border-box;}
.col-7 {width: 87.5%; box-sizing: border-box;}
.col-8 {width: 100%; box-sizing: border-box;}


.searchbox {  padding: 25px 5px 5px 5px; }
.paticka {  padding-top:5px; border-top:4px solid #FD4401; margin-bottom:10px;}
.leftborder {border-left: 2px dotted #ccc; height:100px; margin-bottom: 20px; }
.galerie {text-align: center;}
.galerie img { width: 30%; margin: 5px 5px 5px 5px; }

  .introimage { 
position: relative;
  text-align: center;
  color: white;}
  
.introimage .nadpis { 
    position: absolute;
    width: 100%;
  color: #1F3F69; 
  padding-bottom:3px;
                  bottom: 0px;
  background: rgba(255, 255, 255, 0.65);
  }  
  
  
      }

    
h1 { padding: 10px; line-height:110%}
h2 {margin:0px; padding: 10px; font-size: 200%; line-height:110%; text-align: left;}
h2 a {color:  #1F3F69; }
h3 {text-align: left; margin: 0px; padding: 5px; font-size: 120%; line-height:110%}
h4 {font-style: bold;}
p	{ margin: 0px;padding: 5px;}


    


.white{color:#000;background-color:#fff;}
.black{color:#fff;background-color:#000;}
.silver{color:#000;background-color:#E8E7E3;}     
.red {color:#fff; background-color: #bf0000;}
.red a {color: #c0c0c0;}
.yellow {color:#000; background-color: gold}


.border{border:1px solid #ccc; margin: 0px 5px 0px 5px}
.left{float:left}
.right{float:right}



.ramecek {box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);margin-bottom: 20px; }
.ramecek p {padding: 4px 7px 7px 7px;}
.ramecek::after {
    content: "";
    clear: both;
    display: table;   }
    
.topper {margin: 0;    padding: 5px 5px 5px 5px;box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19);}

  
.paticka a, .paticka a:visited{color: #000; text-decoration: underline}
.paticka a:hover{text-decoration: none}

#eucookie {	font-size: 100%;
		position: fixed; 
		left: 0; 
		bottom: 0; 
		width: 100%; 
		color: #000; 
		background-color: #ccc; 
		z-index: 1000; 
		padding:5px;
	}

#eucookie  a {
		
		color: #000;
	}

#eucookie-button 	{ background: green;color: white;padding: 2px 6px;float: right;margin-right:50px;cursor: pointer;}
 .datumovka {color: #444444;  padding-top:0px; margin-top:0px}


 #formular {margin:0px 10px 10px 10px;}        

  #formular label {
        font-size: 1.2em;
        font-weight: 200;
        padding-top: 12px;
        display: block;
      }

   #formular input {
        width: 100%;
        font-size: 14px;
        font-weight: 200;
        padding: 10px;
        box-sizing: border-box;
      }
      
       #formular select {
        width: 100%;
        font-size: 14px;
        font-weight: 200;
        padding: 10px;
        box-sizing: border-box;
      }
      
 #formular textarea {
        width: 100%;
        font-size: 14px;
        font-weight: 200;
        padding: 10px;
        box-sizing: border-box;
      }      

     #formular input[type=submit] {
        background-color: #E8E7E3;
        color: #000000;
        margin-top: 20px;
        padding: 10px;
        border: none;
        box-sizing: border-box;
        font-size: 18px;
      }
      
        #formular input[type=submit]:hover {
        background-color: #D50000;
        color: white;
       
      }